Subject: Re: bug#50743: Emacsclient not tested vs. Local Variables prompt

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Sun, 26 Sep 2021 15:31:19 +0800

As the prompt is security-related in the first place, you might as well
treat the response with the same amount of security as you would with a
password, and make double sure that it goes to emacs, on all systems, and
not somewhere else.